🚀 @ Any Node in AI Chat! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/auth/user/me \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"notifyMeta": {
"email": true
},
"hasPassword": true,
"avatar": "<string>",
"phone": "<string>",
"isAdmin": true,
"lang": "<string>",
"organization": {
"id": "<string>",
"name": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>"
}
],
"isAdmin": true
}
}Get user information
curl --request GET \
--url https://app.teable.ai/api/auth/user/me \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"notifyMeta": {
"email": true
},
"hasPassword": true,
"avatar": "<string>",
"phone": "<string>",
"isAdmin": true,
"lang": "<string>",
"organization": {
"id": "<string>",
"name": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>"
}
],
"isAdmin": true
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successfully retrieved user information
Was this page helpful?